<!--
{% if is_user_authenticated == False %}
	<h1>Invalid User Credentials!</h1>
	<p>Check if the username and password are correct</p>

{% else %}
	<h1>User Password Successfully Updated!</h1>
	<p>The password has been successfully updated</p>

{% endif %}
-->

{% extends "base.html" %}

{% block content %}
  <h2>Change Password / Update User Info</h2>
  <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit">Update</button>
  </form>
{% endblock %}
